.container-fluid{
	padding-left:0;
	padding-right:0;
}
.calendar-header{
	margin-top:20px;
}
.with-filter .filter-body label{
	font-weight:normal;
}
.show-mobile{
	display:none;
}
.page-reset-password .messages.status{
	display:none;
}
/* Reset Password */
.reset-pwd-link{
	font-family: 'Arvo', serif;
	padding: 100px 20px;
	min-height:200px;
	max-width: 400px;
	margin: auto;
}
.thanks-txt{
	font-family: 'Arvo', serif;
	text-align: left;
	text-transform: uppercase;
	color: #006e51;
	font-size: 40px;
    letter-spacing: -1px;
    line-height: 1.1;
}
.thanks-info-txt{
	color:#333;
	font-family: 'Arvo', serif;
}

/* cookie design */
.html .privacy_prompt{
	position: fixed;
    width: 100%;
    left: 0;
    top: auto;
	bottom:0;
    padding: 0;
    background: rgba(86,86,86,0.95);
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.35);
    z-index: 99999;
    text-align: center;
    color: #fff;
	margin:0;
	font-family: Arial, Helvetica, sans-serf;
	border-radius: 0;
    border: 0;
	padding-top:20px;
	padding-bottom: 5px;
}
.html .privacy_prompt_content{
	display:inline-block;
	vertical-align: top;
	padding-top:10px;
}
.html .privacy_prompt h1,
.html .privacy_prompt .option{
	color:#fff;
}
.html .privacy_prompt .option,
.html .privacy_prompt .privacy_prompt_content .option label,
.html .privacy_prompt .privacy_prompt_content p,
.html .privacy_prompt  .privacy_prompt_content h1{
	display:inline-block;
	font-family: Arial, Helvetica, sans-serf;
	font-size: 13px;
	letter-spacing: 0;
	margin:0;
	vertical-align: top;
	font-weight: bold;
	line-height: initial;
}
.html .privacy_prompt_content p a,
.html .privacy_prompt_content p a:hover{
	color:#FFF;
	text-decoration: underline !important;
}
.html .privacy_prompt .option label{
	margin-right:10px;
	vertical-align: top;
}
.html .privacy_prompt_footer .button{
	padding: 8px 20px !important;
    text-decoration: none !important;
    font-family: 'Arvo', serif;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    background: #006e51;
    padding: 0.5em 0.75em;
    border-radius: 3px;
    box-shadow: 0 0 2px rgba(0,0,0,0.25);
    text-shadow: 0 -1px 0 rgba(0,0,0,0.35);
    -o-transition: background 0.5s ease-in;
    -webkit-transition: background 0.25s ease-in;
    -moz-transition: background 0.25s ease-in;
	border:0;
}
.html .privacy_prompt_footer .button:hover{
	 background: #000;
    -o-transition: background 0.5s ease-in;
    -webkit-transition: background 0.25s ease-in;
    -moz-transition: background 0.25s ease-in;
    -ms-transition: background 0.25s ease-in;
}
.html .privacy_prompt > .close_btn_thick{
	display:none;
}
.html .privacy_prompt_footer{
	display:inline-block;
	padding: 0px 20px 0px 0px;
}
.html .option_set{
	display:inline-block;
	margin: 0px 0 10px 10px;
}
/* cookie design */
/* Reset Password */
@media screen and (max-width:767px) {
.calendar-header {
    margin-top: 130px !important;
}
.hidden-desktop{
	display:none;
}
.hero-banner .hero-image .hidden-mobile{
	display: none;
}
.show-mobile{
	display:block;
}
.admin-menu .container{
	width:100%;
}
.list-carousel.no-margin.view-portrait{
	margin-top: 16px !important;
}
.stripe-white{
	padding-top:50px;
}
.html .privacy_prompt_footer{
	width:100%;
    text-align: center;
	padding:0 0 0px 0;
}
.html .privacy_prompt_content{
	padding-bottom:0;
}
.html .privacy_prompt .button.right{
	float:none;
	width:100%;
	border:0;
	margin-top: 20px;
}
.node-content .content{
	overflow-x: hidden;
}
}
@media screen and (max-width: 991px) {
/* start of large tablet styles */
.calendar-header {
    margin-top: 180px;
}
}
@media screen and (max-width:480px) {
	.list-carousel .arrows{
		height: auto;
		position: absolute;
		top: 50%;
		margin: auto;
	}
	.list-carousel .pager{
		width:100%;
		bottom:10px;
		left:0;
		margin: 0;
	}
	.html .privacy_prompt_footer{
		padding-bottom:35px;
	}
	/* calender event */
	.calendar-header {
		margin-top: 130px !important;
	}
	.table-striped tbody tr td {
		font-size: 12px;
	}
	.btn-small {
		font-size: 12px;
    min-width: 50px;
	}
}

.with-filter .filter-body label{
	font-weight:normal;
}

.footer-col-title{
	margin: 0 0 5px;
}
.footer-col-title a{
	font-family:"Arvo", serif;
	color: #a0ce67;
	font-size:15px;
	padding-top:2px;
}
.footer-col-title a:hover{
	color: #E6730F;
}
.table{
	border-collapse: initial;
}
.table > thead > tr > th,
.table > thead > tr > td,
.table > tbody > tr > th,
.table > tbody > tr > td,
.table > tfoot > tr > th,
.table > tfoot > tr > td{
	border-top:0;
	/*border-bottom: 1px solid #ddd;*/
}
header .container-nav-default .menu .main-menu>ul>li .dropdown-content .dropdown .megamenu .row>div .column-title,
header .container-nav-default .menu .main-menu>ul>li .dropdown-content .dropdown .megamenu .row>div .column-sub-title{
    margin-bottom: 20px;
    font-size: 24px;
    letter-spacing: -0.6px;
    line-height: 1.3;
    color: #006e51;
    line-height: 1.3;
    margin: 0 0 10px;
    padding: 0;
    font-family: 'Arvo', serif;
    font-weight: 400;
}
header .container-nav-default .menu .main-menu>ul>li .dropdown-content .dropdown .megamenu .row>div .column-title a,
header .container-nav-default .menu .main-menu>ul>li .dropdown-content .dropdown .megamenu .row>div .column-sub-title a{
 color: #a0ce67;
}
header .container-nav-default .menu .main-menu>ul>li .dropdown-content .dropdown .megamenu .row>div .column-sub-title{
    font-size: 16px;
}

/* backend fixes */
.html.page-user .ui-panel-wrapper section.main-section {
	background-color: #fff;
}
.page-user-password #wrapper{ min-height: inherit !important;}
/* delete cookies ui */
.page-deletecookies .messages.status{
	padding: 20px;
}
.comment.comment-by-node-author.comment-by-viewer.clearfix, .comment.comment-new.comment-by-node-author.comment-by-viewer.clearfix, .comment.comment-by-node-author.clearfix {
	clear: both;
    width: 100%;
    padding: 15px;
    border: 1px solid #dddddd;
    background: #eeeeee;
}
.node-blog--full h2 {
		margin-top: 15px;
}
.blog-image {
	margin-bottom: 15px;
}
.blog-links ul{
	list-style-type: none;
}
.blog-links ul li{
	float: left;
    padding-right: 10px;
    margin-bottom: 20px;
}
.blog.container{
	margin-top: 15px!important;
}
div#webform-ajax-wrapper-56521 {
	margin-bottom: 40px;
}
.blog .container {
	width: auto !important;
	/* padding-left: 0px !important; */
	padding: 0;
}

.node-blog--listing-teaser {
	margin: 3rem 0;
}

.views-row-first .node-blog--listing-teaser {
	margin-top: 0;
}

.blog.container .views-summary li,
.blog-listing-categories .views-row,
.popular-blog-posts .views-row,
.upcoming-posts .views-row {
	margin-left: 0;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
	border-bottom: 1px solid #dddddd;
}

.blog.container .views-summary li:last-child,
.blog-listing-categories .views-row:last-child,
.popular-blog-posts .views-row:last-child,
.upcoming-posts .views-row:last-child {
	border-bottom: none;
}

.upcoming-posts,
.popular-blog-posts,
.blog.container .second-column .views-summary {
	margin-bottom: 2rem;
}

.node-blog--related {
	margin: 3rem 0;
}

.node-blog .info {
	color: #999;
	margin: 1rem 0;
	font-style: italic;
}

.node-blog .category-label,
.node-blog .share-label {
	color: #999;
}

.node-blog .share-buttons {
	margin-top: 1rem;
}

.node-blog .read-more a {
    /* transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; */
    border: 0;
    border-radius: 1px;
    cursor: pointer;
    text-transform: none;
    white-space: normal;
    word-wrap: break-word;
    background-color: #006e51 !important;
    -webkit-appearance: none !important;
    margin-bottom: 5px;
	margin-top: 5px;
	color: #fff;
	padding: 1rem;
	line-height: 3.5rem;
}

.node-blog--listing-teaser .bottom {
	margin-top: 1rem;
	margin-left: 0;
	margin-right: 0;
}

.node-blog--full .node-content {
	margin-bottom: 2rem;
}

.node-blog--full .other-posts > h3 {
	padding-left: 15px;
	padding-right: 15px;
}

.node-blog--full .other-posts {
	border: 0;
	border-top: 1px solid #dddddd;
	height: 0;
	margin: 2rem 0;
	padding-top: 2rem;
}

.node-blog--full .other-posts .column {
	position: relative;
}

.node-blog--full .other-posts .column .container.node {
	margin-bottom: 50px;
}

.node-blog--full .other-posts .column .read-more-bottom{
	position: absolute;
	bottom: 25px;
	right: 15px;
}

.other-posts .node-blog--related .title {
	height: 4.85rem;
	overflow: hidden;
}

@media screen and (min-width: 961px) {
	.blog-widget-wrapper {
		padding-right: 25px;
		border-right: 1px solid #dddddd;
	}
	.blog.container .first-column {
		margin-right: 0;
		padding-right: 0;
	}
}

@media screen and (max-width: 641px) {
	.node-blog .bottom .read-more {
		margin-top: 1rem;
	}
}

.blog.container .second-column {
	color: #999;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.blog img, body.page-blog-archive .himagebox-sm img, body.page-taxonomy-term .himagebox-sm img{
	width: 100%;
}
.blog .view-landscape, body.page-blog-archive .himagebox-sm, body.page-taxonomy-term .himagebox-sm {
	margin-top: 10px;
}
.blog ul{
	list-style-type: none;
    padding-left: 0px;
    padding-bottom: 0px !important;
}

.tags {
	width:100%;
	float:left;
}
.tags-name {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    border: 0;
    border-radius: 2px;
    cursor: pointer;
    text-transform: none;
    white-space: normal;
    word-wrap: break-word;
    float:left;
    background-color: #006e51 !important;
    margin-right:5px;
    -webkit-appearance: none !important;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-top: 5px;
}
.tags-name a{
	padding: 10px;
	color: #fff;
}
.blog .ul.links.inline {
	display:none !important;
}
.blog hr{
	margin:0 0 0px !important;
}

.mba_clss select{
	width: 49% !important;
}
@media screen and (min-width:800px) {
	.mba_clss.form-item.webform-component.webform-component-select {
		width: 100%;
		float: left;
	}
	.class_section.form-item.webform-component.webform-component-select {
		width: 35%;
		float: left;
		position: absolute;
		right: 15px;
	}
	select.class_section.form-select {
		width: 59%!important;
	}
}
@media screen and (max-width:800px) {
  .mba_clss {
  	display: grid;
  }
}
fieldset.fitness-registration input[type=text], fieldset.fitness-registration input[type=email],  fieldset.fitness-registration select{
	width: 50% !important;
}
.class_section label, .webform-component--staff-status label, .webform-component--terms-conditions label, .webform-component--subscribe label{
	display:none;
}
.mba_clss label{
	width: 35% !important;
}
#edit-submitted-fitness-registration-gym-orientation, #edit-submitted-fitness-registration-subscribe {
	padding-left: 25px;
}
/** IVC Registration Starts **/
div.error, table tr.error {
    background-color: #fef5f1;
}
.webform-component--gym-orientation label:first-child{
	font-size: 16px;
  letter-spacing: -0.2px;
  line-height: 1.5;
  color: #006e51;
  margin: 0 0 10px;
  padding: 0;
  font-family: 'Arvo', serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}

.webform-component--members table tbody td {
	border-bottom: none;
}
.webform-component--members table tbody th {
	border-bottom: none;
}
.webform-component--members table tbody td label,
#edit-members_1-7-table .form-type-textfield label,
#edit-members_1-7-table .form-type-select label,
#edit-member_2-7-table .form-type-textfield label,
#edit-member_2-7-table .form-type-select label,
#edit-member_3-7-table .form-type-textfield label,
#edit-member_3-7-table .form-type-select label,
#edit-member_4-7-table .form-type-textfield label,
#edit-member_4-7-table .form-type-select label,
#edit-member_5-7-table .form-type-textfield label,
#edit-member_5-7-table .form-type-select label{
	display:none;
}
.webform-component--members-1 table tbody td label,
.webform-component--members-2 table tbody td label,
.webform-component--members-3 table tbody td label,
.webform-component--members-4 table tbody td label,
.webform-component--members-5 table tbody td label,
#edit-members_1-7-table .form-type-textfield label,
#edit-members_1-7-table .form-type-select label,
#edit-members_1-7-table thead,
#edit-members_2-7-table .form-type-textfield label,
#edit-members_2-7-table .form-type-select label,
#edit-members_2-7-table thead,
#edit-members_3-7-table .form-type-textfield label,
#edit-members_3-7-table .form-type-select label,
#edit-members_3-7-table thead,
#edit-members_4-7-table .form-type-textfield label,
#edit-members_4-7-table .form-type-select label,
#edit-members_4-7-table thead,
#edit-members_5-7-table .form-type-textfield label,
#edit-members_5-7-table .form-type-select label,
#edit-members_5-7-table thead {
	display:none;
}
.webform-component-matrix table thead th{
	font-size: 12px;
	border-bottom: none;
}
.webform-component--members table tbody td input[type="text"],
.webform-component--members-1 table tbody td input[type="text"],
.webform-component--members-2 table tbody td input[type="text"],
.webform-component--members-3 table tbody td input[type="text"],
.webform-component--members-4 table tbody td input[type="text"],
.webform-component--members-5 table tbody td input[type="text"] {
    width: 96% !important;
    background: white;
}
.webform-component--members table tbody td select,
.webform-component--members-1 table tbody td select,
.webform-component--members-2 table tbody td select,
.webform-component--members-3 table tbody td select,
.webform-component--members-4 table tbody td select,
.webform-component--members-5 table tbody td select {
    width: 115px;
    background: white;
    margin-right: 5px;
}
fieldset.entry-participate{
	width: 70%;
	margin-top: 40px;
}
.webform-component--members-1 table tbody tr.even,
.webform-component--members-1 table tbody tr.odd,
.webform-component--members-2 table tbody tr.even,
.webform-component--members-2 table tbody tr.odd,
.webform-component--members-3 table tbody tr.even,
.webform-component--members-3 table tbody tr.odd,
.webform-component--members-4 table tbody tr.even,
.webform-component--members-4 table tbody tr.odd,
.webform-component--members-5 table tbody tr.even,
.webform-component--members-5 table tbody tr.odd,
.webform-component--members table tbody tr.even,
.webform-component--members table tbody tr.odd {
	background-color: none;
	border-bottom: none;
}
.webform-component-matrix {
	margin-top:0px !important;
	margin-bottom: 0px !important;
}
fieldset.entry-participate label span {
	margin-right: 0px;
}
fieldset.entry-participate input[type="text"], fieldset.entry-participate select {
	background: white;
}
form.webform-client-form-55126 .webform-client-form .form-actions {
	text-align: left;
}
.webform-client-form #edit-submitted-fitness-registration-gym-orientation-yes-2+label {
    font-weight: 400;
}
input#edit-submitted-fitness-registration-gym-orientation-yes-2,input#edit-submitted-fitness-registration-gym-orientation-yes-2+label {
    display: inline;
}
label[for="edit-submitted-fitness-registration-gym-orientation-type"],
.webform-component--i-agree label,
.webform-component--i-read label {
    display: none;
}

div#edit-submitted-fitness-registration-gym-orientation-type > div {
    display: inline-block;
    margin-left: 50px;
}
#edit-submitted-fitness-registration-terms-conditions {
    padding-left: 0px;
}
label[for="edit-submitted-fitness-registration-terms-conditions"] {
    display: none;
}
#webform-ajax-wrapper-55126 .stripe-gray{
	background: #fff;
}
/** IVC Registration ends **/
#events_container .panels-ipe-region .container {
    width: auto !important;
}
.admin-menu.insead-webform div.workbench-info-block{
	margin-top: 0!important;
}
.admin-menu .breadcrumbs-subnav+.container > #messages{
	margin-top: 80px;
}
.insead-webform #events_container .freehtml > .container{
	width: auto!important;
}


#events_container .sidebox{
	margin-top: 25px;
}
.form-item.webform-component--fitness-registration--category-.webform-container-inline {
	margin-bottom: 0;
}
#webform-ajax-wrapper-56521 label span{
	margin-right: 0;
}
.webform-component--fitness-registration .webform-component.webform-container-inline label {
	width: 35% !important;
}
#webform-ajax-wrapper-56521 fieldset.webform-component--fitness-registration.form-wrapper{
	padding: 0;
	margin-top: 25px;
}
#webform-ajax-wrapper-56521 .mba_clss.form-item {
    margin-bottom: 0;
}
#webform-ajax-wrapper-56521 select.mba_clss.form-select {
    width: 25%!important;
}

/**
* Europe Webform css
*/
.europe-webform {
	margin-top: 55px;
}
.europe-webform select.mba_clss.form-select {
	width: 25%!important;
}
.europe-webform .webform-component--rules-and-regulations {
	display: none;
}

/**
* Webform popup css
*/
.page-node-53031 .modal-backdrop.fade.in {
	display: none;
	}

	.page-node-53031 .modal-body {
	position: relative;
	padding: 30px;
	text-align: center;
	z-index: 1050;
	font-size: 18px;
	}

	.page-node-53031 #custom-webform-modal {
	width: 100vw;
	background: #0000007a;
	}

	.page-node-53031 .modal-content {
	top: 30vh;
	}

	.page-node-53161 .carousel-tab .carousel-inner .equal-width{
		width: auto !important;
	}

.secondmessage{
    border-left-color: #006e51 !important;
    border-left-width: 0.35355em !important;
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    -webkit-border-bottom-right-radius: 2px;
    border-bottom-right-radius: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0.70711em 0;
    padding: 0.70711em;
    border-width: 1px;
    border-style: solid;
    border-color: #cccccc;
    margin-top: 40px;
}

p.heading6.text-black.mbot10 {
	text-transform: uppercase;
}

p.mbot0 > a.chevron-cta {
	background-image: url(../img/chevron-right-orange.png) !important;
}
p.mbot0 > a.chevron-cta:hover {
	background-image: url(../img/chevron-right-black.png) !important;
}

.compact-view-box {
	margin-top: 30px;
	margin-bottom: 30px;
}

.hide-inner-page-title {
	display: none;
}

.unsubscribeform {
    padding: 40px 15px;
}
.unsubscribeform input[type="submit"] {
	background: #006e51;
	border: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	height: 40px !important;
	margin: 0 0 10px;
	padding: 11px 10px;
	-webkit-appearance: none;
}

.unsubscribeform input[type="submit"]:hover {
	background: #E6730F;
}

.unsubscribeform input[type="text"],
.unsubscribeform input[type="email"] {
    background: transparent;
    border: 1px solid #006e51;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #444;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 4px 10px;
}
.page-node-17136 .breadcrumbs-subnav.sticky,
.page-node-2363 .breadcrumbs-subnav.sticky {
    visibility: visible;
}

.page-node-23991 .chain-first{
	padding-top: 20px;
}

.fullviewherobanner .hero-banner .hero-image img {
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-top: 0;
    position: relative;
    left: 0;
    top: 0;
}

.fullviewherobanner .hero-banner {
    width: 100%;
    height: auto;
}

.fullviewherobanner .hero-image {
    width: 100%;
    height: auto;
}

/*Webform margin*/
#webform-client-form-56521 input[type="radio"],
#webform-client-form-56521 input[type="checkbox"] {
  margin: 0;
}

#admin-menu .dropdown li ul {
    z-index: 1300 !important;
}

div#admin-menu {
    z-index: 1300;
}

div#modalContent {
    z-index: 1300 !important;
}
.dialog_flow_insead {
    position: fixed;
    right: 0px;
    z-index: 9999;
    bottom: -100%;
    transition: 1s all;
    z-index: 9999999;
}

.dialog_flow_insead .chat-box-title {
    position: absolute;
    width: 100%;
    top: 0;
    height: 60px;
    right: 0;
    cursor: pointer;
}

.dialog_flow_insead .chat-box-title span.iframe-close {
    position: absolute;
    right: 0;
    width: 20px;
    margin-right: 5px;
}

input#dialog_insead {
    position: fixed;
    bottom: 0;
    z-index: 9999999;
    width: 120px;
    background: #006e51;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border: 1px solid #9a9a9a;
    border-bottom: 0;
    padding: 8px 10px;
    cursor: pointer;
    right: 0px;
    color: #fff;
}
.dialog_flow_insead iframe{
	height: 400px;
	max-height: 90%;
}
span.iframe-close img {
    width: 16px;
    height: 16px;
    margin-top: 15px;
}
.contacts-press {
  padding: 0 20px;
}

.newsheading {
  padding: 0 10px;
}
/* Table Alignment fixes */

@media only screen and (min-width: 961px){
	.list-carousel,
	.hero-banner .hero-image{
		height: 470px;
	}
}
@media only screen and (max-width: 960px){
	.list-carousel,
	.hero-banner .hero-image{
		height: 430px;
	}
	.hero-banner .hero-image img{
		width: auto !important;
		left: 50% !important;
		transform: translate(-50%);
	}
	.list-carousel .hero-banner .hero-text{
		padding: 20px 0 30px;
	}
}
@media only screen and (max-width: 640px){
	.list-carousel,
	.hero-banner .hero-image{
		height: 380px;
	}
/* 	#dock .docking-icon span{
		word-break: break-all;
	} */
}
/* Calendar Event Listing Page */
.calendar-event-listing ul li:last-child {
    margin-bottom: 30px;
}

/* Sidebar key Facts for MBA */
.sidebox .carousel-mini.key-facts .item dl dd {
    padding-top: 10px !important;
}

.lb-nav a.lb-prev,
.lb-nav a.lb-next {
	opacity: 1;
}

/* cookie design */
.microsite_menu {
	font-size: 17px;
	margin-top: 30px;
	text-align:right;
}



/* Addition for Programme Presentation widget fields display */

.cta-icons.cta-icons-text ul li a.icon-sm-grp-reserve span.image {
    background-image: url("/sites/default/files/assets/icons/128px/group_dark-green.png");
    background-size: cover;
    width: 51px;
    height: 27px;
}
.cta-icons.cta-icons-text ul li a:hover.icon-sm-grp-reserve span.image {
    background-image: url("/sites/default/files/assets/icons/128px/group_orange.png");
    background-size: cover;
    width: 51px;
    height: 27px;
}
.cta-icons.cta-icons-text ul li a.icon-sm-events span.image {
    background-image: url("/sites/default/files/assets/icons/icon16-calendar-green.png");
    background-size: cover;
    width: 32px;
    height: 32px;
}
.cta-icons.cta-icons-text ul li a:hover.icon-sm-events span.image {
    background-image: url("/sites/default/files/assets/icons/icon16-calendar-orange.png");
    background-size: cover;
    width: 32px;
    height: 32px;
}

#taxonomy-menu {
    padding-top: 10px;
}
#taxonomy-listing {
	padding-top: 70px;
	width: 38%;
}

.view-taxonomy-term #taxonomy-listing {
  padding-top: 70px;
  width: auto !important;
}
@media only screen and (max-width:640px){
  .page-node-31941 .reasons .reasons-carousel {height:560px !important;}
  .page-node-31941 .caroufredsel_wrapper {height:560px !important;}
  .page-node-31941 .reasons-banner .reasons-image {height:560px !important;}
  .page-node-31941 .reasons .reasons-carousel ul li .reasons-banner { height: 560px !important;}
  .page-node-31941 .reasons-banner .reasons-image img {margin-top: -290px !important; }
}
